Page MenuHomePhabricator

Change Flow Beta activation message to emphase page archiving
Closed, ResolvedPublic

Description

Based on feedback here and questions from various users, most people don't notice the "Existing wikitext discussions are moved to an archive: "

Enables a new structured discussion system on your user talk page. Flow simplifies talk page discussions with clear places to write and reply, and allows conversation-level notifications. Existing wikitext discussions are moved to an archive. This feature is not auto-enabled; users will have to enable it separately. Disabling this feature will move the Flow board to a subpage and un-archive the previous talkpage.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Trizek-WMF triaged this task as Low priority.

I'll draft something.

Trizek-WMF added a comment.EditedMay 19 2017, 2:06 PM

Proposal :

Enables a new structured discussion system on your user talk page. Flow simplifies talk page discussions with clear places to write and reply, and allows conversation-level notifications. This feature is not auto-enabled; users will have to enable it separately.
Existing wikitext discussions are moved to an archive. Disabling this feature will move the Flow board to a subpage and un-archive the previous talkpage. Learn more about activation.

Aklapper added a subscriber: gerritbot.

In theory @gerritbot should realize that https://gerrit.wikimedia.org/r/#/c/357593/ is around and add a note here...

Catrope added a subscriber: Catrope.Jun 7 2017, 4:15 PM

In theory @gerritbot should realize that https://gerrit.wikimedia.org/r/#/c/357593/ is around and add a note here...

The reason it didn't is because the commit message has a blank line between Bug: T165140 and Change-Id: ..... I commented about this on the Gerrit commit.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJun 13 2017, 7:26 PM

Change 357593 had a related patch set uploaded (by Catrope; owner: Trizek):
[mediawiki/extensions/Flow@master] Emphasing Flow Beta feature activation message add Special:MyLanguage

https://gerrit.wikimedia.org/r/357593

Catrope closed this task as Resolved.Jun 14 2017, 1:32 AM

Change 357593 merged by jenkins-bot:
[mediawiki/extensions/Flow@master] Emphasing Flow Beta feature activation message add Special:MyLanguage

https://gerrit.wikimedia.org/r/357593